## libnews-article-nocem-perl 0.08

=== debian/changelog ===
libnews-article-nocem-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #638860)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 23 Aug 2011 09:00:34 +0000
