=== debian/control ===
Source: libnews-article-nocem-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libnews-article-perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnews-article-nocem-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnews-article-nocem-perl.git
Homepage: http://search.cpan.org/dist/News-Article-NoCeM/

Package: libnews-article-nocem-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnews-article-perl, libpgp-sign-perl
Description: module to generate accurate NoCeM notices
 News::Article::NoCeM is an extension to News::Article that allows the easy and
 accurate creation of NoCeM notices for Usenet articles.
 .
 NoCeM is a mechanism to cryptographically authenticate cancel (hide) control
 messages on usenet. The NoCeM FAQ is available on the web at
 http://www.cm.org/faq.html.
