=== debian/watch ===
version=3
http://search.cpan.org/dist/News-Article-NoCeM/   .*/News-Article-NoCeM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
