## libnews-article-nocem-perl 0.09

=== debian/changelog ===
libnews-article-nocem-perl (0.09-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.09-2.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:34:38 +0000

libnews-article-nocem-perl (0.09-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnews-article-nocem-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 22:18:08 +0000

libnews-article-nocem-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:35 +0100

libnews-article-nocem-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09
  * Drop patches applied upstream
  * Drop debian/tests/pkg-perl/use-name, upstream added META

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Sep 2018 21:23:21 +0200

libnews-article-nocem-perl (0.08-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Fix a warning for every signed NoCeM
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.2.1
  * Mark package autopkgtest-able
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 10 Sep 2018 22:00:08 +0200
