=== debian/control ===
Source: libnews-article-nocem-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libnews-article-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnews-article-nocem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnews-article-nocem-perl.git
Homepage: https://metacpan.org/release/News-Article-NoCeM
Testsuite: autopkgtest-pkg-perl

Package: libnews-article-nocem-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnews-article-perl, libpgp-sign-perl
Multi-Arch: foreign
Description: module to generate accurate NoCeM notices
 News::Article::NoCeM is an extension to News::Article that allows the easy and
 accurate creation of NoCeM notices for Usenet articles.
 .
 NoCeM is a mechanism to cryptographically authenticate cancel (hide) control
 messages on usenet. The NoCeM FAQ is available on the web at
 http://www.cm.org/faq.html.
