=== debian/watch ===
version=4
https://metacpan.org/release/News-Article-NoCeM   .*/News-Article-NoCeM-v?@ANY_VERSION@@ARCHIVE_EXT@$
